[chirp_users] The VHF low band is still in use

David Ranch chirp at trinnet.net
Thu Sep 8 20:36:43 PDT 2016


Andy's HamRadio ISO (works on X86 PCs only) is perfect for this:

    https://sourceforge.net/projects/kb1oiq-andysham/

I'd recommend to install it on a larger USB stick that supports a 
read/write partition.  WIth that setup, you can then upgrade Chirp, 
configure all the other programs in there and it's all persistent.  The 
next time you boot it, everything is there as you left it.  Very slick.

--David
KI6ZHD


On 09/07/2016 08:31 PM, Glenn wrote:
> Why not just put a distro that does work on an SD card or USB stick 
> and boot to that for using Chirp?
> Glenn
>
>     ----- Original Message -----
>     *From:* Bruce LeGrande <mailto:kb6lwn at gmail.com>
>     *To:* Chirp-Users List <mailto:chirp_users at intrepid.danplanet.com>
>     *Sent:* Wednesday, September 07, 2016 10:18 PM
>     *Subject:* Re: [chirp_users] The VHF low band is still in use
>
>     Debian Squeeze does not work fine with the Chirp dailys, or I
>     wouldn't have a problem.
>     Squeeze (Deb v6), is missing a couple important utilities in the
>     libraries that are required for running 'chirpw' and having it
>     config correctly.
>
>     It would be a major update to get my Debian install to accept
>     those changes.
>
>     I'm tired of messing with it.
>     I've mostly changed over to Android for my computer activities.
>
>     Sent from BlueMail <http://www.bluemail.me/r>
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://intrepid.danplanet.com/pipermail/chirp_users/attachments/20160908/f01c454c/attachment-0002.html 


More information about the chirp_users mailing list